@charset "utf-8";
/* 共通クラス */

/*Webフォント*/
@font-face{
	font-family: "Shippori Gothic B2 Bold";
	src: url("../font/ShipporiGothicB2-Bold.ttf");
}
*,
::before,
::after {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

ul,
ol {
  list-style: none;
}

a {
  color: inherit;
  text-decoration: none;
}

body {
  font-family: Shippori Gothic B2 Bold;
  font-size: 16px;
  color: #452F21;
  line-height: 2;
  background-color: #ffffff;
}

img {
  max-width: 100%;
	vertical-align: top;
}

/*HEADER*/
.header-logo{
	position: fixed;
	z-index: 10;
	display: block;
	width: 120px;
	margin-top: 40px;
	margin-left: 40px;
}
/*ナビゲーションのcss*/
#g-nav{
    /*position:fixed;にし、z-indexの数値を小さくして最背面へ*/
    position:fixed;
	z-index: -1;
	opacity: 0;/*はじめは透過0*/
    /*ナビの位置と形状*/
	top:0;
	width:100%;
    height: 100vh;/*ナビの高さ*/
	background:#F4F0EA;
    /*動き*/
	transition: all 0.3s;
}

/*アクティブクラスがついたら透過なしにして最前面へ*/
#g-nav.panelactive{
	opacity: 1;
	z-index:999;
}

/*ナビゲーションの縦スクロール*/
#g-nav.panelactive #g-nav-list{
    /*ナビの数が増えた場合縦スクロール*/
    position: fixed;
    z-index: 999; 
    width: 100%;
    height: 100vh;/*表示する高さ*/
    overflow: auto;
    -webkit-overflow-scrolling: touch;
}

/*ナビゲーション*/
#g-nav ul {
    display: none;
    /*ナビゲーション天地中央揃え*/
    position: absolute;
    z-index: 999;
    top:50%;
    left:50%;
    transform: translate(-50%,-50%);
}

#g-nav.panelactive ul {
    display: block;
}

/*リストのレイアウト設定*/

#g-nav li{
	list-style: none;
    text-align: center;
	margin: 40px;
}

#g-nav li a{
	color: #CF9039;
	text-decoration: none;
	padding:10px;
	display: block;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	font-weight: bold;
}

/*========= ボタンのためのCSS ===============*/
.openbtn{
	position:fixed;
    z-index: 9999;/*ボタンを最前面に*/
	top:70px;
	right: 40px;
	cursor: pointer;
    width: 80px;
    height:80px;
	border-radius: 50%;
	background-color: #EAA67C;
}
	
/*×に変化*/	
.openbtn span{
    display: inline-block;
    transition: all .4s;
    position: absolute;
    left: 22px;
	bottom: 22px;
    height: 2px;
    border-radius: 2px;
	background-color: #fff;
  	width: 45%;
  }
.btn-line{
	position: relative;
	top:15px;
}

.openbtn span:nth-of-type(1) {
	top:15px;	
}

.openbtn span:nth-of-type(2) {
	top:23px;
}

.openbtn span:nth-of-type(3) {
	top:31px;
}

.openbtn.active span:nth-of-type(1) {
    top: 18px;
    left: 30px;
    transform: translateY(6px) rotate(-45deg);
    width: 30%;
}

.openbtn.active span:nth-of-type(2) {
	opacity: 0;
}

.openbtn.active span:nth-of-type(3){
    top: 30px;
    left: 30px;
    transform: translateY(-6px) rotate(45deg);
    width: 30%;
}

/*FOOTER*/
#footer{
	background-color: #fff;
	padding-top:40px;
}
.info-area{
	display: flex;
	flex-direction: column;
	align-items: center;
}
.info-area_desc{
	color: #CF9039;
	font-size: 24px;
	margin-bottom: 40px;
}
.footer-logo{
	width: 170px;
}
.info-area_contactbtn{
	margin-top: 40px;
	border-bottom: 1px solid #CF9039;
}
.sns-btn{
	margin-top: 40px;
	display: flex;
}
.sns-btn li{
	width: 30px;
	margin: 0 10px;
}
.footer_wave{
	width: 100%;
	aspect-ratio: 1920 / 80;
	margin-bottom: -20px;
	background: url("../images/footer_wave.svg") no-repeat;
	background-size: 100%;
	margin-top: 80px;
}
.footer-nav-area{
	padding-top: 40px;
	padding-bottom: 40px;
	background-color: #CF9039;
}
.footer_sitelist{
	width: 100%;
	max-width: 1440px;
	margin-right: auto;
	margin-left: auto;
}
.footer_sitelist ul{
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	padding: 0 10%;
	
}
.footer_sitelist ul li, .copyright{
	color: #fff;
	margin-left: 20px;
	margin-right: 20px;
}
.second{
	margin-top: 40px;
}
.copyright{
	margin-top: 40px;
	text-align: center;
}

/*モバイルのCSS‐‐‐‐‐‐*/
@media screen and (max-width: 768px){
	.footer-nav-area{
		padding-top: 40px;
	}
	.footer_sitelist ul{
		display: block;
		text-align: center;
		
	}
	.footer_sitelist ul li{
		margin-bottom: 20px;
	}
	.copyright{
		text-align: center;
		margin-top: 20px;
	}
	.footer_wave{
		margin-bottom: -2px;
	}
}
